Section: extra-doc

Depends: imagemagick, libgd, plotutils

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

3.73-1 (arm64/stable)

Also: 3.73 (armel/stable) , 3.73 (powerpc/stable) , 3.73 (ppc64/stable)

Depends: bzip2, fftw, fontconfig, freetype, glib, lcms2, liblqr, libtool, libxml2, libzip, x11-lib, xz

bzip2 1.0.6-6 (arm64/stable)

  • libbz2.so.1.0

fftw 3.3.8-1 (arm64/stable)

  • libfftw3.so.3

fontconfig 1:2.13.0-2 (arm64/stable)

  • libfontconfig.so.1

freetype 2.9 (arm64/stable)

  • libfreetype.so.6

glib 2.58.3 (arm64/stable)

  • libglib-2.0.so.0

x11-lib 7.7.20180825-1 (arm64/stable)

  • libICE.so.6

lcms2 2.9-1 (arm64/stable)

  • liblcms2.so.2

liblqr 0.4.2-2 (arm64/stable)

  • liblqr-1.so.0

libtool 2.4.6-13 (arm64/stable)

  • libltdl.so.7

xz 5.2.4 (arm64/stable)

  • liblzma.so.5

x11-lib 7.7.20180825-1 (arm64/stable)

  • libSM.so.6
  • libX11.so.6
  • libXext.so.6

libxml2 2.9.9-2 (arm64/stable)

  • libxml2.so.2

x11-lib 7.7.20180825-1 (arm64/stable)

  • libXt.so.6

libzip 1.5.1-1 (arm64/stable)

  • libzip.so.5

3.73 (amd64/stable)

Depends: bzip2, fftw, fontconfig, freetype, glib, lcms2, libcl, liblqr, libtool, libxml2, libzip, x11-lib, xz

bzip2 1.0.6-5 (amd64/stable)

  • libbz2.so.1.0

fftw 3.3.8 (amd64/stable)

  • libfftw3.so.3

fontconfig 1:2.13.0-1 (amd64/stable)

  • libfontconfig.so.1

freetype 2.9 (amd64/stable)

  • libfreetype.so.6

glib 2.58.3 (amd64/stable)

  • libglib-2.0.so.0

x11-lib 7.7.20180825-1 (amd64/stable)

  • libICE.so.6

lcms2 2.9-1 (amd64/stable)

  • liblcms2.so.2

liblqr 0.4.2-2 (amd64/stable)

  • liblqr-1.so.0

libtool 2.4.6-11 (amd64/stable)

  • libltdl.so.7

xz 5.2.4 (amd64/stable)

  • liblzma.so.5

libcl 2.2.12 (amd64/stable)

  • libOpenCL.so.1

x11-lib 7.7.20180825-1 (amd64/stable)

  • libSM.so.6
  • libX11.so.6
  • libXext.so.6

libxml2 2.9.9-1 (amd64/stable)

  • libxml2.so.2

x11-lib 7.7.20180825-1 (amd64/stable)

  • libXt.so.6

libzip 1.5.1 (amd64/stable)

  • libzip.so.5